name: "GEO Citations"
description: "Formatted credit line for Grassroots Economic Organizing collective's original articles."
type: module
core_version_requirement: ^8 || ^9 || ^10
dependencies:
  - drutopia_article
package: Custom
